## param_delvolume

### Verwendung

Sie löschen die Parameter des angegebenen Volume aus der Datenbankparameterdatei. Dieses DBM-Kommando löscht nur die Parameter des Volume.

Verwenden Sie dieses DBM-Kommando mit großer Sorgfalt. Inkonsistenzen in den Volume-Einstellungen können zur Beschädigung der Datenbankinstanz führen.

Für das physische Löschen von Data-Volumes und die anschließende Wiederfreigabe der entsprechenden Ressourcen verwenden Sie das DBM-Kommando db_deletevolume.

### Voraussetzungen

Sie haben die Serverberechtigung ParamCheckWrite.

### Syntax

param_delvolume <vol_no> <vol_mode>

Optionen

Option | Beschreibung
<vol_no> | Nummer des Volume
<vol_mode> | Art des Volume, mögliche Werte sind: DATA | LOG | MLOG DATA: Data-Volume LOG: Log-Volume MLOG: gespiegeltes Log-Volume

### Antwort

OK

Im Fehlerfall siehe Antwortformat